error while open rails console or while doing rake db:create

1799 views ruby-on-rails
-1

enter image description here

I'm getting this error , able to do bundle install sucessfully. Note- Application uses ruby.2.2.0 and rails 4.2

answered question

1 Answer

4

It seems like the gem uniform_notifier (1.12.0) use Here Documents with a squiggly line. This feature is introduced in Ruby 2.3.0. This means that you have to upgrade your Ruby version, or downgrade the uniform_notifier gem.

posted this

Have an answer?

JD

Please login first before posting an answer.